.mitzvah {
}
td {
	font: normal 11px/20px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 20px;
	padding: 0px;
	border: none;
	z-index: 1.5;
}
table {
	color: #CCCC99;
}
.headline {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #663300;
}
a:link {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #CC6600;
	text-decoration: none;
}
a:visited {
	color: #996600;
}
a:hover {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: none;
}
.quote {
	font: oblique 11px Arial, Helvetica, sans-serif;
	color: #666666;
}
img {
}
.donatebutton {
}
